

.ul-serve01{margin-bottom: 44px;}
.ul-serve01 li{margin-bottom: 29px;}
.ul-serve01 li .con{padding-bottom: 10px; background-color: #fff;}
.ul-serve01 li .txt .name em{margin-right: 6px;}
.ul-vol01 li .con{padding: 52px 50px; padding-left: 150px;}
.ul-vol01 li .date{top: -33px; left: 23px;}
.ul-vol01 li .r-txt h3{margin-bottom: 20px;}
.g-title01.c1{}
.g-title01.c1 h3{color: #00A3C8; font-weight: normal;}
.index-more.s1{width: 206px;}

.text-d1{font-size: 16px; color: #4A4A4A; line-height: 2.13;}
.text-d1.middle{text-align: center;}

.search01-d1{margin: 0 -5px; font-size: 0; text-align: center;}
.search01-d1 select, .search01-d1 input{outline: none; border: none; background-color: transparent;}
.search01-d1 .sel, .search01-d1 .inp, .search01-d1 .submit{margin: 0 5px; display: inline-block; vertical-align: middle;}
.search01-d1 .sel{padding: 0 40px 0 26px; width: 304px; background: url(../images/lcyxy/d-arrow1.png) right 16px center no-repeat; -webkit-background-size: 8px auto; background-size: 8px auto; border: 1px solid #D2D2D2; border-radius: 4px; height: 44px; line-height: 42px; font-size: 16px; color: #4A4A4A;}
.search01-d1 .inp{padding: 0 26px; width: 360px; border: 1px solid #D2D2D2; border-radius: 4px; height: 44px; line-height: 42px; font-size: 16px; color: #4A4A4A;}
.search01-d1 .submit{width: 146px; height: 44px; line-height: 44px; background-color: #1E73BE; border-radius: 4px; font-size: 0; text-align: center; position: relative; overflow: hidden; cursor: pointer; -webkit-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
.search01-d1 .submit input{position: absolute; left: -9999px;}
.search01-d1 .submit .icon-so{margin-right: 12px; display: inline-block; vertical-align: middle; width: 24px; height: 25px; background: url(../images/lcyxy/d-so1.png) center center no-repeat; -webkit-background-size: contain; background-size: contain;}
.search01-d1 .submit span{display: inline-block; vertical-align: middle; font-size: 18px; color: #FFFFFF; font-weight: bold;}
.search01-d1 .submit:hover{opacity: .8;}



.slick-d1{margin: 0 -52px 3px; padding: 0 52px; position: relative;}
.slick-d1 .slider{margin: 0 -13px; padding-bottom: 21px; position: relative; overflow: hidden;}
.slick-d1 .slick-list{padding: 20px 0;}
.slick-d1 li{padding: 0 13px; margin-bottom: 0;}
.slick-d1 .con{padding-bottom: 13px !important;}
.slick-d1 .pic{margin-bottom: 0 !important;}
.slick-d1 .pic img{object-fit: cover;}
.slick-d1 .txt{border: none !important;}
.slick-d1 .txt .name em{font-size: 20px !important;}
.slick-d1 .txt p{line-height: 1.4;}
.slick-d1 .slick-arrow{outline: none; border: none; text-indent: -9999px; position: absolute; top: 50%; width: 46px; height: 148px; background: url(../images/lcyxy/d-arrow4.png) center center no-repeat; -webkit-background-size: 15px auto; background-size: 15px auto; border-radius: 5px; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); z-index: 10; -webkit-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
.slick-d1 .slick-arrow.slick-prev{left: 0;}
.slick-d1 .slick-arrow.slick-prev:hover{background-image: url(../images/lcyxy/d-arrow6.png);}
.slick-d1 .slick-arrow.slick-next{right: 0; background-image: url(../images/lcyxy/d-arrow5.png);}
.slick-d1 .slick-arrow.slick-next:hover{background-image: url(../images/lcyxy/d-arrow7.png);}
/*.slick-d1 .slick-arrow:hover{background-color: #00A3C8;}*/
.slick-d1 .slick-dots{position: absolute; left: 0; bottom: 0; right: 0; font-size: 0; text-align: center; z-index: 10;}
.slick-d1 .slick-dots li{padding: 0; margin: 0 6px; float: none; display: inline-block; vertical-align: middle; width: 13px; height: 13px; background-color: #BFBFBF; border-radius: 50%; overflow: hidden;}
.slick-d1 .slick-dots button{outline: none; border: none; text-indent: -999px;}
.slick-d1 .slick-dots .slick-active{background-color: #00A3C8;}



.ls-d1{margin: 0 -15px -30px; display: -webkit-flex; display: flex; flex-wrap: wrap;}
.ls-d1 li{padding: 0 15px; margin-bottom: 30px; width: 25%; flex-shrink: 0;}
.ls-d1 .con{padding: 30px; display: block; height: 100%; min-height: 260px; border-radius: 10px; background-color: #1E73BE; overflow: hidden; display: -webkit-flex; display: flex; flex-direction: column; justify-content: center; align-items: center; -webkit-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
.ls-d1 .icon{margin: 0 auto 10px; width: 100px; height: 100px; line-height: 100px; font-size: 0; text-align: center;}
.ls-d1 .icon img{display: inline-block; vertical-align: middle; max-width: 100%; max-height: 100%;}
.ls-d1 .tit{font-size: 24px; color: #FFFFFF; font-weight: normal; line-height: 1.5; text-align: center;}
.ls-d1 .i1{}
.ls-d1 .i1 .con{background-color: #1E73BE;}
.ls-d1 .i2{}
.ls-d1 .i2 .con{background-color: #E5A338;}
.ls-d1 .i3{}
.ls-d1 .i3 .con{background-color: #00A3C8;}
.ls-d1 .i4{}
.ls-d1 .i4 .con{background-color: #0A6A8B;}
.ls-d1 .con:hover{box-shadow: 0px 0px 30px 0px rgba(0,15,32,0.5);}
.ls-d1 .con:hover .icon{-webkit-transform: rotateY(360deg); -ms-transform: rotateY(360deg); -o-transform: rotateY(360deg); transform: rotateY(360deg); -webkit-transition: all .8s ease-in-out; -o-transition: all .8s ease-in-out; transition: all .8s ease-in-out;}
.ls-d2{margin-bottom: -13px;}
.ls-d2 li{margin-bottom: 13px;}
.ls-d2 .con{display: block; background-color: #fff; box-shadow: 0px 0px 10px 0px rgba(4,0,0,0.05);}
.ls-d2 .tit{padding: 23px 30px; padding-left: 50px; font-size: 18px; color: #333333; line-height: 1.5; font-weight: bold; position: relative;}
.ls-d2 .tit:before{content: ''; position: absolute; left: 30px; top: 31px; width: 11px; height: 11px; background: url(../images/lcyxy/d-circle1.png) center center no-repeat; -webkit-background-size: contain; background-size: contain;}
.ls-d2 .desc{padding: 18px 54px 33px; position: relative; font-size: 16px; color: #333333; line-height: 2.13;}
.ls-d2 .desc:before{content: ''; position: absolute; left: 9px; top: 0; width: 580px; height: 1px; background-color: rgba(100, 100, 100, .1);}
.ls-d2 .desc p{margin-bottom: 3.5px;}
.ls-d2 .desc span{}
.ls-d3{margin-bottom: 77px;}
.ls-d3 li{margin-bottom: 23px;}
.ls-d3 .con{padding: 0 30px; display: block; height: 66px; line-height: 66px; background-color: #FFFFFF; box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.09); border-radius: 8px; overflow: hidden; -webkit-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
.ls-d3 .icon{margin: 21px 0 0 40px; float: right; width: 24px; height: 24px; background-repeat: no-repeat; background-position: center center; -webkit-background-size: contain; background-size: contain; -webkit-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
.ls-d3 .icon-down{background-image: url(../images/lcyxy/d-down1.png);}
.ls-d3 .tit{padding-left: 30px; position: relative; font-size: 16px; color: #333333; font-weight: normal; white-space: nowrap; -ms-text-overflow: ellipsis; text-overflow: ellipsis; overflow: hidden; -webkit-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
.ls-d3 .tit:before{content: ''; position: absolute; left: 0; top: 50%; width: 10px; height: 10px; background-color: #D1D1D1; border-radius: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); -webkit-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
.ls-d3 .con:hover{background-color: #00A0E8;}
.ls-d3 .con:hover .icon-down{background-image: url(../images/lcyxy/d-down2.png);}
.ls-d3 .con:hover .tit{color: #FFFFFF;}
.ls-d3 .con:hover .tit:before{background-color: #ECECEC;}
.ls-d4{margin-bottom: 58px;}
.ls-d4 li{margin-bottom: 23px;}
.ls-d4 .con{padding: 30px 24px; padding-right: 40px; display: block; min-height: 155px; box-shadow: 0px 0px 9px 0px rgba(51,51,51,0.09); border-radius: 10px; display: -webkit-flex; display: flex; align-items: flex-start;}
.ls-d4 .date{margin-right: 29px; color: #666666; line-height: 1.1; text-align: center; width: 84px; height: 93px; border: 1px solid #666666; border-radius: 5px; flex-shrink: 0; display: -webkit-flex; display: flex; flex-direction: column; justify-content: center; align-items: center; -webkit-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out;}
.ls-d4 .date .d1{font-size: 30px;}
.ls-d4 .date .d2{font-size: 14px;}
.ls-d4 .text{width: calc(100% - 113px); max-width: 100%; flex-grow: 1;}
.ls-d4 .tit{font-size: 20px; color: #333333; font-weight: normal; line-height: 1.5; white-space: nowrap; -ms-text-overflow: ellipsis; text-overflow: ellipsis; overflow: hidden; -webkit-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out;}
.ls-d4 .desc{margin-top: 12px; font-size: 16px; color: #777777; line-height: 1.75; height: 3.5em; -webkit-box-orient: vertical;-webkit-line-clamp: 2;display: -webkit-box;overflow:hidden; -webkit-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out;}
.ls-d4 .con:hover{}
.ls-d4 .con:hover .date{background-color: #00A3C8; color: #fff; border-color: #00A3C8;}
.ls-d4 .con:hover .tit{color: #00A3C8;}
.ls-d4 .con:hover .desc{color: #00A3C8;}




/*临床医学院*/
.row-d1{padding: 53px 0 111px; overflow: hidden;}
.row-d1 .g-title06{margin-bottom: 39px;}
.row-d1 .introducce{box-shadow: 1px 1px 13px 0px rgba(0,0,0,0.15);}
.row-d1 .introducce p{margin: 23px 0 44px;}
.row-d1 .introducce-pic img{display: block;}
.row-d1 .introducce-text{padding: 40px; padding-left: 60px;}
.row-d2{padding: 64px 0 70px; overflow: hidden;}
.row-d2 .g-title01{margin-bottom: 47px;}
.row-d2 .text-d1{margin-bottom: 51px;}
.row-d2 .search01-d1{margin: 3px 0 23px;}
.row-d2 .index-more{margin-top: 44px;}
.row-d3{padding: 120px 0 116px; overflow: hidden;}


/*2-1公司简介*/
.row-d4{padding: 66px 0 144px; overflow: hidden;}
.row-d4 .g-title06{margin-bottom: 34px;}


/*3-1师资队伍*/
.row-d5{padding: 66px 0 40px; overflow: hidden;}
.row-d5 .g-title06{margin-bottom: 25px;}
.row-d5 .index-more{margin-top: 33px;}
.row-d6{padding: 51px 0 60px; background-repeat: no-repeat; background-position: center center; -webkit-background-size: cover; background-size: cover; overflow: hidden;}
.row-d6 .g-title06{margin-bottom: 46px;}
.row-d6 .search01-d1{margin-bottom: 46px;}
.row-d7{padding: 49px 0 84px; overflow: hidden;}
.row-d7 .g-title06{margin-bottom: 54px;}
.row-d7 .slick-news{margin-bottom: 36px;}
/*3-1-1师资队伍*/
.row-d8{padding: 66px 0 171px; overflow: hidden;}
.row-d8 .g-title06{margin-bottom: 25px;}
.row-d8 .text-d1{margin-bottom: 31px;}
/*3-1-2导师团队*/
.row-d9{padding: 66px 0 147px; overflow: hidden;}
.row-d9 .g-title06{margin-bottom: 35px;}
.row-d9 .search01-d1{margin-bottom: 56px;}
.row-d9 .ul-serve01{margin-bottom: 76px;}
/*3-1-3导师详情*/
.row-d10{padding: 59px 0 214px; overflow: hidden;}
.row-d10 .doctor-info .doc-imgtxt .r-txt{padding-top: 7px;}
.row-d10 .doc-imgtxt .r-txt .name{padding-bottom: 17px; margin-bottom: 18px;}
.row-d10 .doc-imgtxt .r-txt .name span{margin-left: 6px;}
.row-d10 .doc-imgtxt .r-txt .info p{line-height: 1.88;}


/*3-2通知公告*/
.row-d11{padding: 54px 0; overflow: hidden;}
.row-d11 .g-title06{margin-bottom: 27px;}
.row-d11 .ul-news04 li .l-date{padding: 13px 13px 11px;}
.row-d11 .ul-news04 li .l-date span{margin-top: 4px;}
.row-d11 .ul-news04 li .r-con h3{height: 76px; line-height: 76px;}


/*4-1本科教育*/
.row-d12{padding: 66px 0 135px; overflow: hidden;}
.row-d12 .g-title06{margin-bottom: 36px;}


/*4-2本科教育*/
.row-d13{padding: 66px 0 68px; overflow: hidden;}
.row-d13 .g-title06{margin-bottom: 35px;}
.row-d13 .ul-tab01{margin-bottom: 31px;}


/*4-2学生工作*/
.row-d14{padding: 66px 0 79px; overflow: hidden;}
.row-d14 .g-title06{margin-bottom: 35px;}
.row-d14 .ul-tab01{margin-bottom: 72px;}
.row-d14 .ul-vol01{margin-bottom: 59px;}


/*4-3学生工作*/
.row-d15{padding: 66px 0 78px; overflow: hidden;}
.row-d15 .g-title06{margin-bottom: 35px;}
.row-d15 .ul-tab01{margin-bottom: 32px;}
.contact-d1{padding: 0 36px 44px; box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.08); border-radius: 10px;}
.contact-d1 .title{margin-bottom: 20px; padding: 22px 0; font-size: 24px; color: #00A3C8; font-weight: normal; line-height: 1.5; border-bottom: 1px solid rgba(100, 100, 100, .11);}
.contact-d1 .cont{font-size: 16px; color: #666666; line-height: 2.5; overflow: hidden;}


/*5-1招生就业*/
.row-d16{padding: 66px 0 52px; overflow: hidden;}
.row-d16 .g-title06{margin-bottom: 35px;}
.row-d16 .ul-tab01{margin-bottom: 32px;}





.box-d1{}
.box-d1 .box-items{padding: 30px 52px 38px; background-color: #FFFFFF; box-shadow: 1px 1px 13px 0px rgba(0,0,0,0.1); border-radius: 10px;}
.box-d1 .box-items+.box-items{margin-top: 35px;}
.box-d1 .box-hd{padding-bottom: 15px;}
.box-d1 .box-bd{}
.box-d1 .search01-d1{text-align: left;}
.box-d1 .title{font-size: 24px; color: #E5A338; font-weight: normal; line-height: 1.5;}
.box-d1 .txt{padding-top: 19px; font-size: 16px; color: #555555; line-height: 1.75; border-top: 1px solid rgba(0, 0, 0, .1);}
.box-d1 .txt .p1{margin-bottom: 10px; color: #4A4A4A; font-weight: bold;}






/*响应*/
@media only screen and (max-width:1399px){
    .slick-d1{margin: 0;}
    .slick-d1 .slick-arrow{width: 40px; height: 120px;}
    .slick-d1 .slick-arrow.slick-prev{left: 25px;}
    .slick-d1 .slick-arrow.slick-next{right: 25px;}
}
@media only screen and (max-width:1199px){
    .ul-vol01 li .con{padding: 15px;}
    .ul-vol01 li .r-txt h3{margin-bottom: 10px;}
    .index-more.s1{width: 160px;}
    .text-d1{font-size: 14px;}
    .search01-d1 .sel{width: 240px; height: 38px; line-height: 36px; font-size: 14px;}
    .search01-d1 .inp{width: 280px; height: 38px; line-height: 36px; font-size: 14px;}
    .search01-d1 .submit{width: 120px; height: 38px; line-height: 38px;}
    .search01-d1 .submit .icon-so{margin-right: 8px; width: 20px; height: 20px;}
    .search01-d1 .submit span{font-size: 16px;}
    .slick-d1{padding: 0 50px;}
    .slick-d1 .slider{margin: 0 -8px; padding-bottom: 20px;}
    .slick-d1 li{padding: 0 8px;}
    .slick-d1 .txt .name em{font-size: 16px !important;}
    .slick-d1 .slick-arrow{width: 30px; height: 100px;}
    .slick-d1 .slick-arrow.slick-prev{left: 0;}
    .slick-d1 .slick-arrow.slick-next{right: 0;}
    .slick-d1 .slick-dots li{margin: 0 4px; width: 10px; height: 10px;}
    .ls-d1{margin: 0 -10px -20px;}
    .ls-d1 li{padding: 0 10px; margin-bottom: 20px;}
    .ls-d1 .con{min-height: 200px;}
    .ls-d1 .icon{width: 80px; height: 80px; line-height: 80px;}
    .ls-d1 .tit{font-size: 20px;}
    .ls-d2 .tit{padding: 15px 20px; padding-left: 40px; font-size: 16px;}
    .ls-d2 .tit:before{top: 22px; left: 20px;}
    .ls-d2 .desc{padding: 15px 40px 25px; font-size: 14px; line-height: 1.8;}
    .ls-d3{margin-bottom: 30px;}
    .ls-d3 li{margin-bottom: 20px;}
    .ls-d3 .con{padding: 0 15px; height: 50px; line-height: 50px;}
    .ls-d3 .tit{padding-left: 15px; font-size: 14px;}
    .ls-d3 .tit:before{width: 6px; height: 6px;}
    .ls-d3 .icon{margin: 15px 0 0 15px; width: 20px; height: 20px; -webkit-background-size: 14px auto; background-size: 14px auto;}
    .ls-d4{margin-bottom: 30px;}
    .ls-d4 li{margin-bottom: 20px;}
    .ls-d4 .con{padding: 20px; min-height: 120px;}
    .ls-d4 .date{margin-right: 25px; width: 70px; height: 80px;}
    .ls-d4 .date .d1{font-size: 24px;}
    .ls-d4 .date .d2{font-size: 12px;}
    .ls-d4 .text{width: calc(100% - 95px);}
    .ls-d4 .tit{font-size: 16px;}
    .ls-d4 .desc{margin-top: 5px; font-size: 13px;}
    .row-d1{padding: 50px 0 60px;}
    .row-d1 .g-title06{margin-bottom: 20px;}
    .row-d1 .introducce-pic{width: 46%;}
    .row-d1 .introducce-pic img{width: 100%;}
    .row-d1 .introducce-text{padding: 30px; padding-left: 40px; height: 300px;}
    .row-d1 .introducce-text h3{font-size: 24px;}
    .row-d1 .introducce p{margin: 10px 0 20px; font-size: 14px;}
    .row-d2{padding: 30px 0 60px;}
    .row-d2 .g-title01{margin-bottom: 20px;}
    .row-d2 .text-d1{margin-bottom: 20px;}
    .row-d2 .search01-d1{margin-bottom: 10px;}
    .row-d2 .index-more{margin-top: 20px;}
    .row-d3{padding: 60px 0;}
    .row-d4{padding: 40px 0 60px;}
    .row-d4 .g-title06{margin-bottom: 20px;}
    .row-d5{padding: 60px 0;}
    .row-d5 .g-title06{margin-bottom: 20px;}
    .row-d5 .index-more{margin-top: 30px;}
    .row-d6{padding: 50px 0 60px;}
    .row-d6 .g-title06{margin-bottom: 20px;}
    .row-d6 .search01-d1{margin-bottom: 30px;}
    .row-d6 .ul-serve01{margin-bottom: 0;}
    .row-d7{padding: 40px 0 60px;}
    .row-d7 .g-title06{margin-bottom: 30px;}
    .row-d7 .slick-news{margin-bottom: 20px;}
    .row-d8{padding: 40px 0 60px;}
    .row-d8 .g-title06{margin-bottom: 20px;}
    .row-d8 .text-d1{margin-bottom: 25px;}
    .row-d9{padding: 40px 0 60px;}
    .row-d9 .g-title06{margin-bottom: 20px;}
    .row-d9 .search01-d1{margin-bottom: 30px;}
    .row-d9 .ul-serve01{margin-bottom: 10px;}
    .row-d10{padding: 40px 0 60px;}
    .row-d11{padding: 40px 0 50px;}
    .row-d11 .g-title06{margin-bottom: 20px;}
    .row-d12{padding: 40px 0 60px;}
    .row-d12 .g-title06{margin-bottom: 20px;}
    .row-d13{padding: 40px 0 60px;}
    .row-d13 .g-title06{margin-bottom: 20px;}
    .row-d13 .ul-tab01{margin-bottom: 30px;}
    .row-d14{padding: 40px 0 60px;}
    .row-d14 .g-title06{margin-bottom: 20px;}
    .row-d14 .ul-tab01{margin-bottom: 30px;}
    .row-d14 .ul-vol01{margin-bottom: 30px;}
    .row-d15{padding: 40px 0 60px;}
    .row-d15 .g-title06{margin-bottom: 20px;}
    .row-d15 .ul-tab01{margin-bottom: 30px;}
    .contact-d1{padding: 0 30px 30px;}
    .contact-d1 .title{padding: 15px 0; margin-bottom: 15px; font-size: 20px;}
    .contact-d1 .cont{font-size: 14px; line-height: 1.8;}
    .row-d16{padding: 40px 0 60px;}
    .row-d16 .g-title06{margin-bottom: 20px;}
    .row-d16 .ul-tab01{margin-bottom: 30px;}
    .box-d1 .box-items{padding: 20px;}
    .box-d1 .title{font-size: 20px;}
    .box-d1 .txt{font-size: 14px;}
}
@media only screen and (max-width:959px){
    .search01-d1 .sel{padding: 0 40px 0 20px; width: 200px;}
    .search01-d1 .inp{padding: 0 20px; width: 240px;}
    .search01-d1 .submit{width: 100px;}
}
@media only screen and (max-width:767px){
    .ul-serve01{margin-bottom: -15px;}
    .ul-serve01 li{margin-bottom: 15px;}
    .ul-serve01 li .txt .name em{margin-right: 3px;}
    .index-more.s1{width: 120px;}
    .text-d1{line-height: 1.8;}
    .search01-d1 .sel, .search01-d1 .inp, .search01-d1 .submit{margin: 0; display: block; width: 100%;}
    .search01-d1 .sel, .search01-d1 .inp{margin-bottom: 10px; height: 42px; line-height: 40px;}
    .search01-d1 .submit{height: 42px; line-height: 42px;}
    .slick-d1{padding: 0; margin: 0;}
    .slick-d1 .slider{padding-bottom: 10px;}
    .slick-d1 li{margin-bottom: 0;}
    .slick-d1 .slick-arrow{display: none !important;}
    .slick-d1 .slick-dots li{width: 6px; height: 6px;}
    .ls-d1{margin: 0 -5px -10px;}
    .ls-d1 li{padding: 0 5px; margin-bottom: 10px; width: 50%;}
    .ls-d1 .con{padding: 15px; min-height: 110px;}
    .ls-d1 .icon{margin-bottom: 5px; width: 40px; height: 40px; line-height: 40px;}
    .ls-d1 .tit{font-size: 16px;}
    .ls-d3{margin-bottom: 20px;}
    .ls-d3 li{margin-bottom: 12px;}
    .ls-d4{margin-bottom: 20px;}
    .ls-d4 li{margin-bottom: 15px;}
    .ls-d4 .con{padding: 15px; min-height: 104px;}
    .ls-d4 .date{margin-right: 15px; width: 60px; height: 70px;}
    .ls-d4 .date .d1{font-size: 20px;}
    .ls-d4 .date .d2{margin-top: 5px;}
    .ls-d4 .text{width: calc(100% - 75px);}
    .row-d1{padding: 30px 0;}
    .row-d1 .g-title06{margin-bottom: 15px;}
    .row-d1 .introducce{display: block;}
    .row-d1 .introducce-pic, .row-d1 .introducce-text{width: 100%; height: auto;}
    .row-d1 .introducce-text{padding: 20px; padding-bottom: 30px;}
    .row-d1 .introducce-text h3{font-size: 18px; line-height: 1.5;}
    .row-d1 .introducce p{margin: 10px 0 15px; line-height: 1.8;}
    .row-d2{padding: 30px 0;}
    .row-d2 .g-title01{margin-bottom: 10px;}
    .row-d2 .text-d1{margin-bottom: 15px;}
    .row-d2 .search01-d1{margin-bottom: 0;}
    .row-d2 .index-more{margin-top: 20px;}
    .row-d3{padding: 30px 0;}
    .row-d4{padding: 30px 0;}
    .row-d4 .g-title06{margin-bottom: 20px;}
    .row-d5{padding: 30px 0;}
    .row-d5 .g-title06{margin-bottom: 10px;}
    .row-d5 .index-more{margin-top: 20px;}
    .row-d6{padding: 30px 0;}
    .row-d6 .g-title06{margin-bottom: 15px;}
    .row-d6 .search01-d1{margin-bottom: 20px;}
    .row-d6 .ul-serve01{margin-bottom: 5px;}
    .row-d7{padding: 30px 0;}
    .row-d7 .g-title06{margin-bottom: 20px;}
    .row-d7 .slick-news{margin-bottom: 10px;}
    .row-d8{padding: 30px 0;}
    .row-d8 .g-title06{margin-bottom: 10px;}
    .row-d8 .text-d1{margin-bottom: 15px;}
    .row-d9{padding: 30px 0;}
    .row-d9 .g-title06{margin-bottom: 15px;}
    .row-d9 .search01-d1{margin-bottom: 20px;}
    .row-d9 .ul-serve01{margin-bottom: 5px;}
    .row-d10{padding: 30px 0;}
    .row-d11{padding: 30px 0;}
    .row-d11 .g-title06{margin-bottom: 10px;}
    .row-d11 .ul-news04 li .l-date{padding: 5px;}
    .row-d11 .ul-news04 li .r-con h3{height: auto; line-height: 1.5;}
    .row-d12{padding: 30px 0;}
    .row-d12 .g-title06{margin-bottom: 15px;}
    .row-d13{padding: 30px 0;}
    .row-d13 .g-title06{margin-bottom: 15px;}
    .row-d13 .ul-tab01{margin-bottom: 15px;}
    .row-d14{padding: 30px 0;}
    .row-d14 .g-title06{margin-bottom: 15px;}
    .row-d14 .ul-tab01{margin-bottom: 15px;}
    .row-d14 .ul-vol01{margin-bottom: 20px;}
    .row-d15{padding: 30px 0;}
    .row-d15 .g-title06{margin-bottom: 15px;}
    .row-d15 .ul-tab01{margin-bottom: 15px;}
    .contact-d1{padding: 0 20px 20px;}
    .contact-d1 .title{padding: 10px 0; margin-bottom: 10px; font-size: 16px;}
    .row-d16{padding: 30px 0;}
    .row-d16 .g-title06{margin-bottom: 15px;}
    .row-d16 .ul-tab01{margin-bottom: 15px;}
    .box-d1 .box-items+.box-items{margin-top: 20px;}
    .box-d1 .box-hd{padding-bottom: 10px;}
    .box-d1 .title{font-size: 18px;}
    .box-d1 .txt{padding-top: 15px;}
    .box-d1 .txt .p1{margin-bottom: 5px;}
}